# @lms-elements/atomic

> Atomic components that could be widely used

## Provided components

* Avatar
* Button
* ButtonViewEnum
* Checkbox
* FieldDropdown
* File
* NoteActions
* RadioField
* TextareaField
* Title
* Toggle

## Usage

```js
import { Checkbox } from '@lms-elements/atomic';

// code

<Checkbox
    checked={true}
    handleCheckboxChange={onCheckboxChange}
    label={'Label'}
/>

```
